/*页面的头部部分公共样式*/




/*导航栏*/




/*搜索框6 */




.first_kuanggy {
	border: 1px solid #eeeeee;
	height: 340px;
	padding-left: 20px;
	margin-bottom: 20px;
}
.first_kuanggyno{
	/* border-left: 1px solid #c01920; */
	padding-left: 20px;
}
.first_kuanggy2 {
	border: 1px solid #eeeeee;
	height: 340px;
	padding-left: 20px;
	margin-bottom: 20px;
	margin-top:20px;
}
@media only screen and (min-width:1000px){
.newblockgy {
    border: 1px solid #eeeeee;
    height: 340px;
    padding-left: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-right: 10px;
    float: left;
    margin-left: -29px;
    width: 114%;
}}
.two_left .titlexs {
	padding: 20px 0 0 0;
	height: 30px;
	margin-bottom: 20px;
}
.two_left .titlexs  h4{
	font-size: 16px;
	color: #424242;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.two_left ul li{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



/*右边列*/
.gy_color{background:#f9f9f9;padding-top:10px;}
.gymargin{margin-top:25px;margin-bottom:25px;}
.gymargin img{
	margin-top: 5px;
	margin-bottom: 5px;
}


.right_col .hotwords h2 {
    font: normal normal bold 22px/30px "Microsoft YaHei";
    color: #c01920;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
	padding-top:7px;
}

@media only screen and (max-width:414px){
	.gy_colo{padding-top:0!important;}
	.gymargin img{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%!important;
  }

}
@media only screen and (max-width:375px){
	.gy_colo{padding-top:0!important;}
	.gymargin img{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
  }

}




.first_kuanggy2 ul li{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font: normal normal normal 14px/30px "Microsoft YaHei";
}

.first_kuanggy2 .titlexs {
	padding: 20px 0 0 0;
	height: 30px;
	margin-bottom: 20px;
}
.first_kuanggy2 .titlexs  h4{
	font-size: 16px;
	color: #424242;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.first_kuanggy2 ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}

.TabMenubox3 ul{
	width: 400px;
	height: 310px;
	margin: 10px auto;
	position: relative;
	background: url(../images/diru.png) no-repeat 0 0;
}

.TabMenubox3 ul li{
	color: ffffff;
	text-align: left;
	font-size: 11px;
	list-style-type: none;
	line-height: 15px;
	z-index: 100;	
}
.TabMenubox3 ul li a{padding-top: 5px;padding-left:10px;display:block;width:40px;height:39px;background: url(../images/fi1.png) no-repeat 0 0 !important;color:#ffffff;}	
.TabMenubox3 ul li a:hover{
	padding-left: 10px;
	text-decoration: none;
	width: 440px;
	height: 39px;
	background: url(../images/fi2.png) no-repeat 0 0 !important;
	padding-top: 5px;
}
.mp1{
	position: absolute;
	background: url(../images/fi1.png) no-repeat 0 0;
	width: 440px;
	height: 39px;
	left: 253px;
    top: 98px;
	
}
.mp2{position:absolute;width:318px;height:39px;background: url(../images/fi1.png) no-repeat 0 0;left: 287px;
    top: 166px; }
.mp3{position:absolute;width:39px;height:39px;background: url(../images/fi1.png) no-repeat 0 0;    left: 241px;
    top: 180px; }
.mp4{position:absolute;width:39px;height:39px;background: url(../images/fi1.png) no-repeat 0 0;left: 295px;
    top: 74px; }
.mp5{
	position: absolute;
	width: 39px;
	height: 39px;
	background: url(../images/fi1.png) no-repeat 0 0;
	left: 52px;
	top: 53px;
}

.TabMenubox3 ul li h1{z-index:1000;}
.hdyggy{
	width: 100%;
	height: 350px;
	background: url(../images/hdyg.png)  no-repeat 0 0;
	margin-bottom: 20px;
	position: relative;
}
.hdyggy p:nth-child(1){
	font-size: 16px;
    position: absolute;
	left: 32px;
    top: 65px;
	font-weight:bold;
    color: #fefefe;
}
.hdyggy p:nth-child(2){
	color: #ffffff!important;
    font-weight: bold;
    font-size: 15px;
    font-family: "Microsoft YaHei";
    position: absolute;
    left: 33px;
    top: 60px;
}
.hdyggy p:nth-child(3){
	font-size: 13px;
    position: absolute;
    left: 41px;
    top: 90px;
    line-height: 30px;
    color: #ffffff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	font-weight:lighter;
}
.hdyggy ul{
	position: absolute;
	left: 35px;
	top: 150px;
}
.hdyggy ul li{
	margin-bottom:15px;height:52px;
}
.word1{float:left;color:#f5193d;font-weight:18px;width:50px;height:30px;}
.word2{float:left;color:#f0b6b5;width:50px;font-weight:14px;height:30px;}
.word3{width:500px;float:left;height:30px;}
@media only screen and (max-width:470px){
	.mp2{position:absolute;width:40px;height:39px;background: url(../images/fi1.png) no-repeat 0 0;left:221px; top:99px; }
	.word3{width:80%;float:left;height:30px;}
	.mp1{
	position: absolute;
	background: url(../images/fi1.png) no-repeat 0 0;
	width: 40px;
	height: 39px;
	left: 263px;
	top: 72px;
	
}
.TabMenubox3 ul li a{padding-top: 5px;padding-left:10px;display:block;width:40px;height:39px;background: url(../images/fi1.png) no-repeat 0 0 !important;color:#ffffff;}	
.TabMenubox3 ul {
    width: 100%;
    height: 310px;
    margin: 10px auto;
    position: relative;
	background: url(../images/diru.png) no-repeat 0 0;
	
}
.first_kuanggyno{
	padding-left:0;
}

}


.right_col p {
    font: normal normal 700 16px/40px "Microsoft YaHei";
}
@media only screen and (max-width:702px){
	.hotwords .gymargin img {
		margin-top: 5px;
		margin-bottom: 5px;
		width: 100%;
	}
}
@media only screen and (max-width:420px){
	.mp3 {
		position: absolute;
		width: 39px;
		height: 39px;
		background: url(../images/fi1.png) no-repeat 0 0;
		left: 234px;
        top: 176px;
	}
	.TabMenubox3 .mp2 {
		position: absolute;
		top: 49%;
		left: 72%;
	}
	.mp4 {
		position: absolute;
		width: 39px;
		height: 39px;
		background: url(../images/fi1.png) no-repeat 0 0;
		left: 278px;
		top: 76px;
	}
	.hdyggy p:nth-child(2){
		color: #ffffff!important;
		font-weight: bold;
		font-size: 15px;
		font-family: "Microsoft YaHei";
		position: absolute;
		left: 36px;
		top: 60px;
	}
}
@media only screen and (max-width:376px){
	.mp3 {
		position: absolute;
		width: 39px;
		height: 39px;
		background: url(../images/fi1.png) no-repeat 0 0;
		left: 212px;
		top: 166px;
	}
	.TabMenubox3 .mp2 {
		position: absolute;
		top: 49%;
		left: 72%;
	}
	.mp4 {
		position: absolute;
		width: 39px;
		height: 39px;
		background: url(../images/fi1.png) no-repeat 0 0;
		left: 246px;
		top: 74px;
	}
}
@media only screen and (max-width:326px){
	.mp3 {
		position: absolute;
		width: 39px;
		height: 39px;
		background: url(../images/fi1.png) no-repeat 0 0;
		left: 212px;
		top: 166px;
	}
	.TabMenubox3 .mp2 {
		position: absolute;
		top: 49%;
		left: 72%;
	}
	.mp4 {
		position: absolute;
		width: 39px;
		height: 39px;
		background: url(../images/fi1.png) no-repeat 0 0;
		left: 246px;
		top: 74px;
	}
}

